{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2591,
        "height": 3666,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "706",
            "block_bbox": [
              1262,
              115,
              1346,
              158
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1262.0,
                115.0
              ],
              [
                1346.0,
                115.0
              ],
              [
                1346.0,
                158.0
              ],
              [
                1262.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "さんぎょーざんけつ",
            "block_bbox": [
              1967,
              128,
              2375,
              176
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1967.0,
                128.0
              ],
              [
                2375.0,
                128.0
              ],
              [
                2375.0,
                176.0
              ],
              [
                1967.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "可された地域の佹税さんぎようヨ【蚕業】カイコを飼って繭をとる事業。養蚕・製糸の事業。",
            "block_bbox": [
              2212,
              234,
              2354,
              1305
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2212.0,
                234.0
              ],
              [
                2354.0,
                234.0
              ],
              [
                2354.0,
                1305.0
              ],
              [
                2212.0,
                1305.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぎょう囲【×鑽仰】（名・他スル）《文章》聖人の学や徳を仰ぎ、尊ぶこと。さんぞう。",
            "block_bbox": [
              2262,
              1357,
              2366,
              2413
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                2262.0,
                1357.0
              ],
              [
                2366.0,
                1357.0
              ],
              [
                2366.0,
                2413.0
              ],
              [
                2262.0,
                2413.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぎょう囲【産業】①【経】人間生活に必要な物資を生産する営み。また、それらのサービスの提供にかかわるすべての経済活動。農林・水産などの第一次産業、製造・建設などの第二次産業、商業・金融・通信・サービスなどの第三次産業に分類される。∇industry ②《古語》人間が、暮らしていくための仕事。なりわい。生業。∇字音仮名遣いは「さんげふ」。革命かくゆい団【歴】産業技術の変化により手工業から工場制度が確立し、資本主義が成立した経済・社会面での大変革。十八世紀のイギリスで始まり、その後欧米諸国で起こった。∇Industrial Revolution 組合くみゆい団同業者が協力して、その産業の発達を図る協同組合。∇わが国では、明治末期から国策として農業部門で結成された。今日の農業協同組合などの前身。構造そう回【経】一国の各産業の構成および、その組み合わせの状態。∇industrial structure 資本んほぶ【経】①資本主義経済において生産に投じられる資本。②産業経営、特に工業の経営のために投下される資本。また、それによって成長した資本。∇①②industrial capital 社會かいシャ産業革命以後、生産手段の工業化が進み、社会構造全体が科学技術システムによって編成、規定されている社会。ースパイ図図企業の新技術や開発計画などを不当な手段で探り出すこと。また、それを行う人。廃棄物はいきぎ国【経】企業の事業活動に伴って生じた廃棄物。法律などで事業者自身が処理することを義務づけられたもの。∇industrial waste 図用ぉロボット回囲【工】産業の現場で使用されるロボットの総称。工業用・サービス用・検査用などの種類がある。∇industrial ro-bot 予備軍くんび図【経】資本主義社会で、産業の高度化によって生ずる失業労働者群などの過剰労働人口。∇industrial reserve army 連関表れんかん図【経】各産業ごとに生産された財貨・サービスが、一定期間内に他産業へどのように波及したかを知るための表。レオンチェフ表。投入産出表。∇アメリカの経済学者レオンチェフが考案。inter-industry relations table",
            "block_bbox": [
              225,
              252,
              2209,
              1312
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                225.0,
                252.0
              ],
              [
                2209.0,
                252.0
              ],
              [
                2209.0,
                1312.0
              ],
              [
                225.0,
                1312.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ざんきよう囲【残響】【理】発音体の振動が止まったあとに、室内の天井や壁面に反射して残る音響。∇re-verberation",
            "block_bbox": [
              2098,
              1362,
              2253,
              2416
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                2098.0,
                1362.0
              ],
              [
                2253.0,
                1362.0
              ],
              [
                2253.0,
                2416.0
              ],
              [
                2098.0,
                2416.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぎよう囲【残業】（名・自ぇル）規定の労働時間後も残って仕事をすると。また、その仕事。「ー手当」",
            "block_bbox": [
              1978,
              1356,
              2089,
              2415
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1978.0,
                1356.0
              ],
              [
                2089.0,
                1356.0
              ],
              [
                2089.0,
                2415.0
              ],
              [
                1978.0,
                2415.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぎようぎしょ【三経義疏】聖徳太子の撰せと伝えられる「法華経ほけきよう」「維摩ゆい経」「勝鬘まん」の注釈書。",
            "block_bbox": [
              1815,
              1364,
              1974,
              2416
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1815.0,
                1364.0
              ],
              [
                1974.0,
                1364.0
              ],
              [
                1974.0,
                2416.0
              ],
              [
                1815.0,
                2416.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぎようこうこく回【三行広告】（新聞で）求人・案内・尋ね人など、三行程度の文字だけの広告。",
            "block_bbox": [
              1700,
              1365,
              1809,
              2412
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1700.0,
                1365.0
              ],
              [
                1809.0,
                1365.0
              ],
              [
                1809.0,
                2412.0
              ],
              [
                1700.0,
                2412.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんきよくヲ【三曲】（邦楽で）三種類の楽器の合奏。ふつう、琴・三味線・胡弓（のち尺八）で演奏する。三曲合奏。",
            "block_bbox": [
              1537,
              1368,
              1694,
              2419
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1537.0,
                1368.0
              ],
              [
                1694.0,
                1368.0
              ],
              [
                1694.0,
                2419.0
              ],
              [
                1537.0,
                2419.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ざんぎり囲回【△散切（り）】男子の髪型の一つ。髷ゆを結わないで、西洋風に切りそろえたもの。明治初年、断髪令によって流行した。斬髪ぱつ。「頭をたたいてみれば文明開化の音がする」",
            "block_bbox": [
              1309,
              1371,
              1528,
              2426
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1309.0,
                1371.0
              ],
              [
                1528.0,
                1371.0
              ],
              [
                1528.0,
                2426.0
              ],
              [
                1309.0,
                2426.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんきん囲【参勤・参×観】「名・自スル」出仕して主君にお目見えすること。特に江戸時代、諸大名が江戸に出て将軍に謁見し、幕府に勤務したこと。ー交代たい囲回歴江戸幕府の大名統制策の一つ。諸大名を江戸と国元とに一定期間（原則として一年）ずつ交代で居住させた制度。大名の妻子は江戸に人質として居住させられた。∇「参勤交替」とも書く。",
            "block_bbox": [
              904,
              1377,
              1300,
              2438
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                904.0,
                1377.0
              ],
              [
                1300.0,
                1377.0
              ],
              [
                1300.0,
                2438.0
              ],
              [
                904.0,
                2438.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんきんヨ【産金】《文章》金鉱から、金を産出すること。さんきんヨ【残金】①収入から支出を引いた残りの金銭。「なし」②未払い分。「を払う」",
            "block_bbox": [
              725,
              1373,
              900,
              2447
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                725.0,
                1373.0
              ],
              [
                900.0,
                1373.0
              ],
              [
                900.0,
                2447.0
              ],
              [
                725.0,
                2447.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんくヲ【惨苦】《文章》痛ましい苦しみ。「戦時下の」さんぐうヨタ【参宮】神宮、特に、伊勢神宮に参拝すること。",
            "block_bbox": [
              560,
              1371,
              723,
              2450
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                560.0,
                1371.0
              ],
              [
                723.0,
                1371.0
              ],
              [
                723.0,
                2450.0
              ],
              [
                560.0,
                2450.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "サンクスギビングデータ〈Thanksgiving Day〉感謝祭。",
            "block_bbox": [
              446,
              1367,
              553,
              2449
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                446.0,
                1367.0
              ],
              [
                553.0,
                1367.0
              ],
              [
                553.0,
                2449.0
              ],
              [
                446.0,
                2449.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "サンクチュアリーヨチュ〈sanctuary〉鳥や動物などの保護区。禁猟区。「バードー」原義は聖域。サンクトウスヨ〈シテSanctus〉【宗】キリスト教のミサで行われる祈りのことは。またその音楽。感謝の賛歌。",
            "block_bbox": [
              236,
              1374,
              434,
              2453
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                236.0,
                1374.0
              ],
              [
                434.0,
                1374.0
              ],
              [
                434.0,
                2453.0
              ],
              [
                236.0,
                2453.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "サンクトペテルブルグ〈Sankt-Peterburg〉ロシア連邦北西部、バルト海東部のフィンランド湾に注ぐネバ川河口にある港湾都市。ロシア連邦第二の都市。一七一二年から一九一八年までロシア帝国の首都。旧称レニングラード。",
            "block_bbox": [
              2085,
              2469,
              2362,
              3501
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                2085.0,
                2469.0
              ],
              [
                2362.0,
                2469.0
              ],
              [
                2362.0,
                3501.0
              ],
              [
                2085.0,
                3501.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "サングラス図〈sunglasses〉色つき眼鏡。日よけ眼鏡。強烈な太陽光線から目を保護する。",
            "block_bbox": [
              1973,
              2477,
              2080,
              3503
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1973.0,
                2477.0
              ],
              [
                2080.0,
                2477.0
              ],
              [
                2080.0,
                3503.0
              ],
              [
                1973.0,
                3503.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "サングリア図〈なぶ sanghia〉スペインの飲み物の一つ。赤ワインにレモンやオレンジなどの果物を入れ風味をつけたもの。デザートワインとして賞味される。",
            "block_bbox": [
              1811,
              2490,
              1967,
              3509
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1811.0,
                2490.0
              ],
              [
                1967.0,
                2490.0
              ],
              [
                1967.0,
                3509.0
              ],
              [
                1811.0,
                3509.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぐん囲【三軍】①陸軍・海軍・空軍の総称。②《文章》大軍。全軍。「の指揮を執る」③【歴】中国、周代の兵制で、大国が有した、各一万二千五百人から成る上・中・下軍の総称。",
            "block_bbox": [
              1586,
              2485,
              1806,
              3511
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1586.0,
                2485.0
              ],
              [
                1806.0,
                2485.0
              ],
              [
                1806.0,
                3511.0
              ],
              [
                1586.0,
                3511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんぐんふくごうたい囲【産軍複合体】【経】軍需産業を中心とする、軍事関係者と産業界とがつくる密接な関係。一九六一年アイゼンハワーが初めて使った語。マmilitary-industrial complex",
            "block_bbox": [
              1362,
              2489,
              1582,
              3515
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1362.0,
                2489.0
              ],
              [
                1582.0,
                2489.0
              ],
              [
                1582.0,
                3515.0
              ],
              [
                1362.0,
                3515.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんげヒ【散華】名・自ヌル】①【仏】花をまき散らして仏を供養すること。特に、法会の行列が読経しながら花または紙の蓮華花びらをまくこと。②《文章》華々しく戦死すること。",
            "block_bbox": [
              1136,
              2494,
              1356,
              3519
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1136.0,
                2494.0
              ],
              [
                1356.0,
                2494.0
              ],
              [
                1356.0,
                3519.0
              ],
              [
                1136.0,
                3519.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ざんげヲ囲【×懺△悔】名・他ヌル①犯した罪悪を悔いて、神仏に告白すること。△仏教では「さんげ」という。②悪事や過ちを他人に打ち明けると。「話」",
            "block_bbox": [
              963,
              2495,
              1131,
              3522
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                963.0,
                2495.0
              ],
              [
                1131.0,
                2495.0
              ],
              [
                1131.0,
                3522.0
              ],
              [
                963.0,
                3522.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんけい囲【三景】《文章》最も景色がよいとされる二つの場所。代表的な三か所。「日本ー」",
            "block_bbox": [
              847,
              2513,
              957,
              3520
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                847.0,
                2513.0
              ],
              [
                957.0,
                2513.0
              ],
              [
                957.0,
                3520.0
              ],
              [
                847.0,
                3520.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんけいヨ【山系】『地』二つ以上の山脈が並行して重なり合い、一系統となっている大山脈で、複雑な成因をもつもの。「ヒマラヤ」△mountain system",
            "block_bbox": [
              673,
              2501,
              838,
              3525
            ],
            "block_id": 24,
            "block_order": 23,
            "group_id": 24,
            "block_polygon_points": [
              [
                673.0,
                2501.0
              ],
              [
                838.0,
                2501.0
              ],
              [
                838.0,
                3525.0
              ],
              [
                673.0,
                3525.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんけい囲【参詣】「名・自ぇル」神社・寺院にお参りすると。お参り。参拝。「一人でにぎわう」",
            "block_bbox": [
              558,
              2509,
              672,
              3527
            ],
            "block_id": 25,
            "block_order": 24,
            "group_id": 25,
            "block_polygon_points": [
              [
                558.0,
                2509.0
              ],
              [
                672.0,
                2509.0
              ],
              [
                672.0,
                3527.0
              ],
              [
                558.0,
                3527.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんげき囲【惨劇】むこたらしい出来事・事件。「」を引き起こす」",
            "block_bbox": [
              445,
              2511,
              570,
              3525
            ],
            "block_id": 26,
            "block_order": 25,
            "group_id": 26,
            "block_polygon_points": [
              [
                445.0,
                2511.0
              ],
              [
                570.0,
                2511.0
              ],
              [
                570.0,
                3525.0
              ],
              [
                445.0,
                3525.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんけつ囲【酸欠】「酸素欠乏」の略。ある空間の空気中の酸素が足りなくなること。「状態」",
            "block_bbox": [
              336,
              2507,
              441,
              3527
            ],
            "block_id": 27,
            "block_order": 26,
            "group_id": 27,
            "block_polygon_points": [
              [
                336.0,
                2507.0
              ],
              [
                441.0,
                2507.0
              ],
              [
                441.0,
                3527.0
              ],
              [
                336.0,
                3527.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "さんげつヲ【山月】《文章》山にかかる月。さんけつヨ【残欠・残×闕】《文章》古文書・遺物など",
            "block_bbox": [
              234,
              2503,
              331,
              3514
            ],
            "block_id": 28,
            "block_order": 27,
            "group_id": 28,
            "block_polygon_points": [
              [
                234.0,
                2503.0
              ],
              [
                331.0,
                2503.0
              ],
              [
                331.0,
                3514.0
              ],
              [
                234.0,
                3514.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6935042142868042,
              "coordinate": [
                1262,
                115,
                1346,
                158
              ],
              "order": 1,
              "polygon_points": [
                [
                  1262.0,
                  115.0
                ],
                [
                  1346.0,
                  115.0
                ],
                [
                  1346.0,
                  158.0
                ],
                [
                  1262.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.820245087146759,
              "coordinate": [
                1967,
                128,
                2375,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1967.0,
                  128.0
                ],
                [
                  2375.0,
                  128.0
                ],
                [
                  2375.0,
                  176.0
                ],
                [
                  1967.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8341730833053589,
              "coordinate": [
                2212,
                234,
                2354,
                1305
              ],
              "order": 2,
              "polygon_points": [
                [
                  2212.0,
                  234.0
                ],
                [
                  2354.0,
                  234.0
                ],
                [
                  2354.0,
                  1305.0
                ],
                [
                  2212.0,
                  1305.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7759470343589783,
              "coordinate": [
                2262,
                1357,
                2366,
                2413
              ],
              "order": 3,
              "polygon_points": [
                [
                  2262.0,
                  1357.0
                ],
                [
                  2366.0,
                  1357.0
                ],
                [
                  2366.0,
                  2413.0
                ],
                [
                  2262.0,
                  2413.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9665823578834534,
              "coordinate": [
                225,
                252,
                2209,
                1312
              ],
              "order": 4,
              "polygon_points": [
                [
                  225.0,
                  252.0
                ],
                [
                  2209.0,
                  252.0
                ],
                [
                  2209.0,
                  1312.0
                ],
                [
                  225.0,
                  1312.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8613877296447754,
              "coordinate": [
                2098,
                1362,
                2253,
                2416
              ],
              "order": 5,
              "polygon_points": [
                [
                  2098.0,
                  1362.0
                ],
                [
                  2253.0,
                  1362.0
                ],
                [
                  2253.0,
                  2416.0
                ],
                [
                  2098.0,
                  2416.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7450536489486694,
              "coordinate": [
                1978,
                1356,
                2089,
                2415
              ],
              "order": 6,
              "polygon_points": [
                [
                  1978.0,
                  1356.0
                ],
                [
                  2089.0,
                  1356.0
                ],
                [
                  2089.0,
                  2415.0
                ],
                [
                  1978.0,
                  2415.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8046984672546387,
              "coordinate": [
                1815,
                1364,
                1974,
                2416
              ],
              "order": 7,
              "polygon_points": [
                [
                  1815.0,
                  1364.0
                ],
                [
                  1974.0,
                  1364.0
                ],
                [
                  1974.0,
                  2416.0
                ],
                [
                  1815.0,
                  2416.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8340676426887512,
              "coordinate": [
                1700,
                1365,
                1809,
                2412
              ],
              "order": 8,
              "polygon_points": [
                [
                  1700.0,
                  1365.0
                ],
                [
                  1809.0,
                  1365.0
                ],
                [
                  1809.0,
                  2412.0
                ],
                [
                  1700.0,
                  2412.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9179579019546509,
              "coordinate": [
                1537,
                1368,
                1694,
                2419
              ],
              "order": 9,
              "polygon_points": [
                [
                  1537.0,
                  1368.0
                ],
                [
                  1694.0,
                  1368.0
                ],
                [
                  1694.0,
                  2419.0
                ],
                [
                  1537.0,
                  2419.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9096258878707886,
              "coordinate": [
                1309,
                1371,
                1528,
                2426
              ],
              "order": 10,
              "polygon_points": [
                [
                  1309.0,
                  1371.0
                ],
                [
                  1528.0,
                  1371.0
                ],
                [
                  1528.0,
                  2426.0
                ],
                [
                  1309.0,
                  2426.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9071580171585083,
              "coordinate": [
                904,
                1377,
                1300,
                2438
              ],
              "order": 11,
              "polygon_points": [
                [
                  904.0,
                  1377.0
                ],
                [
                  1300.0,
                  1377.0
                ],
                [
                  1300.0,
                  2438.0
                ],
                [
                  904.0,
                  2438.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8421941995620728,
              "coordinate": [
                725,
                1373,
                900,
                2447
              ],
              "order": 12,
              "polygon_points": [
                [
                  725.0,
                  1373.0
                ],
                [
                  900.0,
                  1373.0
                ],
                [
                  900.0,
                  2447.0
                ],
                [
                  725.0,
                  2447.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8210269212722778,
              "coordinate": [
                560,
                1371,
                723,
                2450
              ],
              "order": 13,
              "polygon_points": [
                [
                  560.0,
                  1371.0
                ],
                [
                  723.0,
                  1371.0
                ],
                [
                  723.0,
                  2450.0
                ],
                [
                  560.0,
                  2450.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.810164213180542,
              "coordinate": [
                446,
                1367,
                553,
                2449
              ],
              "order": 14,
              "polygon_points": [
                [
                  446.0,
                  1367.0
                ],
                [
                  553.0,
                  1367.0
                ],
                [
                  553.0,
                  2449.0
                ],
                [
                  446.0,
                  2449.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5883516073226929,
              "coordinate": [
                331,
                1373,
                440,
                2454
              ],
              "order": 15,
              "polygon_points": [
                [
                  331.0,
                  1373.0
                ],
                [
                  440.0,
                  1373.0
                ],
                [
                  440.0,
                  2454.0
                ],
                [
                  331.0,
                  2454.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3168126940727234,
              "coordinate": [
                236,
                1374,
                434,
                2453
              ],
              "order": 16,
              "polygon_points": [
                [
                  236.0,
                  1374.0
                ],
                [
                  434.0,
                  1374.0
                ],
                [
                  434.0,
                  2453.0
                ],
                [
                  236.0,
                  2453.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5686399340629578,
              "coordinate": [
                231,
                1380,
                335,
                2458
              ],
              "order": 17,
              "polygon_points": [
                [
                  231.0,
                  1380.0
                ],
                [
                  335.0,
                  1380.0
                ],
                [
                  335.0,
                  2458.0
                ],
                [
                  231.0,
                  2458.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9210358262062073,
              "coordinate": [
                2085,
                2469,
                2362,
                3501
              ],
              "order": 18,
              "polygon_points": [
                [
                  2085.0,
                  2469.0
                ],
                [
                  2362.0,
                  2469.0
                ],
                [
                  2362.0,
                  3501.0
                ],
                [
                  2085.0,
                  3501.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8262087106704712,
              "coordinate": [
                1973,
                2477,
                2080,
                3503
              ],
              "order": 19,
              "polygon_points": [
                [
                  1973.0,
                  2477.0
                ],
                [
                  2080.0,
                  2477.0
                ],
                [
                  2080.0,
                  3503.0
                ],
                [
                  1973.0,
                  3503.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.81065434217453,
              "coordinate": [
                1811,
                2490,
                1967,
                3509
              ],
              "order": 20,
              "polygon_points": [
                [
                  1811.0,
                  2490.0
                ],
                [
                  1967.0,
                  2490.0
                ],
                [
                  1967.0,
                  3509.0
                ],
                [
                  1811.0,
                  3509.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.903252899646759,
              "coordinate": [
                1586,
                2485,
                1806,
                3511
              ],
              "order": 21,
              "polygon_points": [
                [
                  1586.0,
                  2485.0
                ],
                [
                  1806.0,
                  2485.0
                ],
                [
                  1806.0,
                  3511.0
                ],
                [
                  1586.0,
                  3511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9253717660903931,
              "coordinate": [
                1362,
                2489,
                1582,
                3515
              ],
              "order": 22,
              "polygon_points": [
                [
                  1362.0,
                  2489.0
                ],
                [
                  1582.0,
                  2489.0
                ],
                [
                  1582.0,
                  3515.0
                ],
                [
                  1362.0,
                  3515.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9354047775268555,
              "coordinate": [
                1136,
                2494,
                1356,
                3519
              ],
              "order": 23,
              "polygon_points": [
                [
                  1136.0,
                  2494.0
                ],
                [
                  1356.0,
                  2494.0
                ],
                [
                  1356.0,
                  3519.0
                ],
                [
                  1136.0,
                  3519.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8443405628204346,
              "coordinate": [
                963,
                2495,
                1131,
                3522
              ],
              "order": 24,
              "polygon_points": [
                [
                  963.0,
                  2495.0
                ],
                [
                  1131.0,
                  2495.0
                ],
                [
                  1131.0,
                  3522.0
                ],
                [
                  963.0,
                  3522.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7812199592590332,
              "coordinate": [
                847,
                2513,
                957,
                3520
              ],
              "order": 25,
              "polygon_points": [
                [
                  847.0,
                  2513.0
                ],
                [
                  957.0,
                  2513.0
                ],
                [
                  957.0,
                  3520.0
                ],
                [
                  847.0,
                  3520.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7511284947395325,
              "coordinate": [
                673,
                2501,
                838,
                3525
              ],
              "order": 26,
              "polygon_points": [
                [
                  673.0,
                  2501.0
                ],
                [
                  838.0,
                  2501.0
                ],
                [
                  838.0,
                  3525.0
                ],
                [
                  673.0,
                  3525.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.673744261264801,
              "coordinate": [
                558,
                2509,
                672,
                3527
              ],
              "order": 27,
              "polygon_points": [
                [
                  558.0,
                  2509.0
                ],
                [
                  672.0,
                  2509.0
                ],
                [
                  672.0,
                  3527.0
                ],
                [
                  558.0,
                  3527.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6562415957450867,
              "coordinate": [
                445,
                2511,
                570,
                3525
              ],
              "order": 28,
              "polygon_points": [
                [
                  445.0,
                  2511.0
                ],
                [
                  570.0,
                  2511.0
                ],
                [
                  570.0,
                  3525.0
                ],
                [
                  445.0,
                  3525.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7329015135765076,
              "coordinate": [
                336,
                2507,
                441,
                3527
              ],
              "order": 29,
              "polygon_points": [
                [
                  336.0,
                  2507.0
                ],
                [
                  441.0,
                  2507.0
                ],
                [
                  441.0,
                  3527.0
                ],
                [
                  336.0,
                  3527.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6880868077278137,
              "coordinate": [
                234,
                2503,
                331,
                3514
              ],
              "order": 30,
              "polygon_points": [
                [
                  234.0,
                  2503.0
                ],
                [
                  331.0,
                  2503.0
                ],
                [
                  331.0,
                  3514.0
                ],
                [
                  234.0,
                  3514.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "可された地域の佹税さんぎようヨ【蚕業】カイコを飼って繭をとる事業。養蚕・製糸の事業。\n\nさんぎょう囲【×鑽仰】（名・他スル）《文章》聖人の学や徳を仰ぎ、尊ぶこと。さんぞう。\n\nさんぎょう囲【産業】①【経】人間生活に必要な物資を生産する営み。また、それらのサービスの提供にかかわるすべての経済活動。農林・水産などの第一次産業、製造・建設などの第二次産業、商業・金融・通信・サービスなどの第三次産業に分類される。∇industry ②《古語》人間が、暮らしていくための仕事。なりわい。生業。∇字音仮名遣いは「さんげふ」。革命かくゆい団【歴】産業技術の変化により手工業から工場制度が確立し、資本主義が成立した経済・社会面での大変革。十八世紀のイギリスで始まり、その後欧米諸国で起こった。∇Industrial Revolution 組合くみゆい団同業者が協力して、その産業の発達を図る協同組合。∇わが国では、明治末期から国策として農業部門で結成された。今日の農業協同組合などの前身。構造そう回【経】一国の各産業の構成および、その組み合わせの状態。∇industrial structure 資本んほぶ【経】①資本主義経済において生産に投じられる資本。②産業経営、特に工業の経営のために投下される資本。また、それによって成長した資本。∇①②industrial capital 社會かいシャ産業革命以後、生産手段の工業化が進み、社会構造全体が科学技術システムによって編成、規定されている社会。ースパイ図図企業の新技術や開発計画などを不当な手段で探り出すこと。また、それを行う人。廃棄物はいきぎ国【経】企業の事業活動に伴って生じた廃棄物。法律などで事業者自身が処理することを義務づけられたもの。∇industrial waste 図用ぉロボット回囲【工】産業の現場で使用されるロボットの総称。工業用・サービス用・検査用などの種類がある。∇industrial ro-bot 予備軍くんび図【経】資本主義社会で、産業の高度化によって生ずる失業労働者群などの過剰労働人口。∇industrial reserve army 連関表れんかん図【経】各産業ごとに生産された財貨・サービスが、一定期間内に他産業へどのように波及したかを知るための表。レオンチェフ表。投入産出表。∇アメリカの経済学者レオンチェフが考案。inter-industry relations table\n\nざんきよう囲【残響】【理】発音体の振動が止まったあとに、室内の天井や壁面に反射して残る音響。∇re-verberation\n\nさんぎよう囲【残業】（名・自ぇル）規定の労働時間後も残って仕事をすると。また、その仕事。「ー手当」\n\nさんぎようぎしょ【三経義疏】聖徳太子の撰せと伝えられる「法華経ほけきよう」「維摩ゆい経」「勝鬘まん」の注釈書。\n\nさんぎようこうこく回【三行広告】（新聞で）求人・案内・尋ね人など、三行程度の文字だけの広告。\n\nさんきよくヲ【三曲】（邦楽で）三種類の楽器の合奏。ふつう、琴・三味線・胡弓（のち尺八）で演奏する。三曲合奏。\n\nざんぎり囲回【△散切（り）】男子の髪型の一つ。髷ゆを結わないで、西洋風に切りそろえたもの。明治初年、断髪令によって流行した。斬髪ぱつ。「頭をたたいてみれば文明開化の音がする」\n\nさんきん囲【参勤・参×観】「名・自スル」出仕して主君にお目見えすること。特に江戸時代、諸大名が江戸に出て将軍に謁見し、幕府に勤務したこと。ー交代たい囲回歴江戸幕府の大名統制策の一つ。諸大名を江戸と国元とに一定期間（原則として一年）ずつ交代で居住させた制度。大名の妻子は江戸に人質として居住させられた。∇「参勤交替」とも書く。\n\nさんきんヨ【産金】《文章》金鉱から、金を産出すること。さんきんヨ【残金】①収入から支出を引いた残りの金銭。「なし」②未払い分。「を払う」\n\nさんくヲ【惨苦】《文章》痛ましい苦しみ。「戦時下の」さんぐうヨタ【参宮】神宮、特に、伊勢神宮に参拝すること。\n\nサンクスギビングデータ〈Thanksgiving Day〉感謝祭。\n\nサンクチュアリーヨチュ〈sanctuary〉鳥や動物などの保護区。禁猟区。「バードー」原義は聖域。サンクトウスヨ〈シテSanctus〉【宗】キリスト教のミサで行われる祈りのことは。またその音楽。感謝の賛歌。\n\nサンクトペテルブルグ〈Sankt-Peterburg〉ロシア連邦北西部、バルト海東部のフィンランド湾に注ぐネバ川河口にある港湾都市。ロシア連邦第二の都市。一七一二年から一九一八年までロシア帝国の首都。旧称レニングラード。\n\nサングラス図〈sunglasses〉色つき眼鏡。日よけ眼鏡。強烈な太陽光線から目を保護する。\n\nサングリア図〈なぶ sanghia〉スペインの飲み物の一つ。赤ワインにレモンやオレンジなどの果物を入れ風味をつけたもの。デザートワインとして賞味される。\n\nさんぐん囲【三軍】①陸軍・海軍・空軍の総称。②《文章》大軍。全軍。「の指揮を執る」③【歴】中国、周代の兵制で、大国が有した、各一万二千五百人から成る上・中・下軍の総称。\n\nさんぐんふくごうたい囲【産軍複合体】【経】軍需産業を中心とする、軍事関係者と産業界とがつくる密接な関係。一九六一年アイゼンハワーが初めて使った語。マmilitary-industrial complex\n\nさんげヒ【散華】名・自ヌル】①【仏】花をまき散らして仏を供養すること。特に、法会の行列が読経しながら花または紙の蓮華花びらをまくこと。②《文章》華々しく戦死すること。\n\nざんげヲ囲【×懺△悔】名・他ヌル①犯した罪悪を悔いて、神仏に告白すること。△仏教では「さんげ」という。②悪事や過ちを他人に打ち明けると。「話」\n\nさんけい囲【三景】《文章》最も景色がよいとされる二つの場所。代表的な三か所。「日本ー」\n\nさんけいヨ【山系】『地』二つ以上の山脈が並行して重なり合い、一系統となっている大山脈で、複雑な成因をもつもの。「ヒマラヤ」△mountain system\n\nさんけい囲【参詣】「名・自ぇル」神社・寺院にお参りすると。お参り。参拝。「一人でにぎわう」\n\nさんげき囲【惨劇】むこたらしい出来事・事件。「」を引き起こす」\n\nさんけつ囲【酸欠】「酸素欠乏」の略。ある空間の空気中の酸素が足りなくなること。「状態」\n\nさんげつヲ【山月】《文章》山にかかる月。さんけつヨ【残欠・残×闕】《文章》古文書・遺物など",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9c0376d-0b73-4843-a440-5a17e5ccffa4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A29%3A38Z%2F-1%2F%2F7339ff3168c92ed8f00da2ed7e4ab1bc57ac7ada09b8f0da9b831fc41a414938"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9c0376d-0b73-4843-a440-5a17e5ccffa4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A29%3A38Z%2F-1%2F%2Fb410ec229519cadd8bb8265812018324c2940dcb7ff197398eda8c71240bb65e"
    }
  ],
  "dataInfo": {
    "width": 2591,
    "height": 3666,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b9c0376d-0b73-4843-a440-5a17e5ccffa4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A29%3A38Z%2F-1%2F%2Fd9296243fd3bb3e21880080b89c605fe3675c261901ec6519052583c827b9f8d"
  ]
}